@font-face {
    font-family: 'din';
    src: url('./../font/din.ttf'),
         url('../font/din.ttf') format('truetype');
}


body {
    margin: 0px;
    font-family: din, Verdana, sans-serif;n
}

a {
    text-decoration: none;
}

#map {
    margin: auto;
    position: relative;
    width: 490px;
    height: auto;
}

#map_image { 
    width: 100%;
    height: auto;
}

/* Selectors */
.selector {
    position: absolute;
    height: 100px;
}

#argentina_selector {
    right: 23%;
    top: 74%;
}

#us_selector {
    right: 33%;
    top: 20%;
}

#nicaragua_selector {
    right: 61.5%;
    top: 35%;
}

/* Logos */
.logo-img {
    width: auto;
    height: 100%;
    display: inline-block;


    position: absolute;
    top: 50%;
    height: 100px;
    margin-top: -50px;
}

#working-world-logo {
    height: 50px;
    left: 0px;
    top: 74px;
}

#la-base-argentina-logo {
    height: 100px;
    left: 25px;
    top: 84px;
}

#la-base-nicaragua-logo {
    height: 100px;
    right: -13px;
    top: 111px;
}

#us_selector .fa-map-marker { 
    margin-top: -50px;
}

/* Map Icons */
.fa-map-marker {
    color: black;
    font-size: 40px;
    -webkit-transition: color .3s; /* Safari */
    transition: color .3s;
    display: inline-block;

    position: absolute;
    top: 50%;
    height: 100px;
    margin-top: -20px;
}

.selector:hover .fa-map-marker ,
.selector:focus .fa-map-marker  {
    color: rgb(138, 37, 41);
}

@media screen and (max-width: 600px) {
   
    #working-world-logo {
        height: 40px;
        left: -20px;
        top: 90px;
    }
}


@media screen and (max-width: 550px) {
    #map {
        margin-left: 20px;
        margin-right: 20px;
        width: auto;
        height: auto;
    }
}


@media screen and (max-width: 450px) {
    #map {
        margin-left: 10px;
        margin-right: 10px;
    }

    #argentina_selector {
        top: 72%;
    }

    #us_selector {
        top: 18%;
    }

    #nicaragua_selector {
        top: 33%;
    }

    #working-world-logo {
        height: 35px;
        left: -20px;
        top: 90px;
    }

    #la-base-argentina-logo {
        height: 70px;
        left: 25px;
        top: 84px;
    }

    #la-base-nicaragua-logo {
        height: 70px;
        right: -13px;
        top: 111px;
    }

}

@media screen and (max-width: 390px) {
    #argentina_selector {
        top: 70%;
    }

    #us_selector {
        top: 16%;
    }

    #nicaragua_selector {
        top: 31%;
    }

    #working-world-logo {
        height: 30px;
        left: -20px;
        top: 90px;
    }

    #la-base-argentina-logo {
        height: 60px;
        left: 25px;
        top: 84px;
    }

    #la-base-nicaragua-logo {
        height: 60px;
        right: -13px;
        top: 111px;
    }

}